%define name xclip
%define version 0.07
%define release 1mdk

Summary: Xclip - A clipboard for X
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/XFree86
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
xclip is a command line utility that is designed to run on any system
with an X11 implementation. It provides an interface to X selections
("the clipboard") from the command line. It can read data from
standard in or a file and place it in an X selection for pasting into
other X applications. xclip can also print an X selection to standard
out, which can then be piped to a file or another program.

%prep
%setup -q -n %{name}

%build
xmkmf -a
%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot/usr/X11R6/{bin,man/man1}/
install -m755 %{name} %buildroot/usr/X11R6/bin
install -m644 %{name}.man %buildroot/usr/X11R6/man/man1/

chmod a+r README CHANGES COPYING

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README CHANGES COPYING
/usr/X11R6/bin/*
/usr/X11R6/man/man1/*

%changelog
* Fri Oct 26 2001 Ludovic Francois <lfrancois@mandrakesoft.com> 0.07-1mdk
- 0.07.

* Fri Sep 28 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.06-1mdk
- fix rpmlint.
- 0.06.

* Mon Jun 18 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> 0.05-1mdk
- First mandrake version.

# end of file
